<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Window size="530,300" trans="true"  caption="0,0,0,30" roundcorner="2,2,2,2" fademode="true">
  <Include source="Font.xml" />
	<Font name="arial" id="6" size="14"></Font>
	<Default name="Button"></Default>
	<VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkcolor="#FFFFFFFF" inset="1,1,1,1">
		<HorizontalLayout name="background" height="26" childpadding="2">
			<Control></Control>
			<Button name="closebtn" width="18" height="18" normalimage="file='small_close_icon.png'" hotimage="file='small_close_icon_hover.png'" pushedimage="file='small_close_icon.png'" padding="0,4,4,0"/>
		</HorizontalLayout>

	<VerticalLayout height="200" bordersize="0"  bkcolor="0xFFFFFFFF" inset="1,1,1,1">    
    <HorizontalLayout height="30" inset="20,0,0,0">
      <Label name="regmsg1" text="" textcolor="#FFFF0000" width="500" font="3"></Label>
    </HorizontalLayout>
    <Control height="20"></Control>
    <HorizontalLayout height="27" inset="20,0,0,0">    
			<Label name="regmsg2" text="" width="150" font="1"></Label>
		</HorizontalLayout>
		<HorizontalLayout height="27" inset="20,0,0,0">			
			<Edit name="RegCode" text="" width="394" height="28" bordercolor="#FF555555" focusbordercolor="#FF5AAFF7" textpadding="5,5,5,5" textcolor="#FF808080" bordercolor="#FFdDdDdD" bordersize="1" bkcolor="#FFffffff" nativebkcolor="#FFffffff"></Edit>
      <Button text="" name="btn_OK" padding="12,0,0,0" textcolor="#FF505254" width="80" font="1" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
		</HorizontalLayout>
    <HorizontalLayout height="50" inset="20,0,0,0">
      <Button name="btn_trade" text="" align="left" textcolor="#FFFF0000" width="480"  font="3"></Button>
    </HorizontalLayout>
    <Control height="4"></Control>
    <Control></Control>
	</VerticalLayout>
	<Control height="8"></Control>
	<HorizontalLayout height="52" inset="0,0,0,0">
		<Control></Control>
    <Button text="" name="btn_Buy" textcolor="#FFFFFFFF" textpadding="16,0,0,0" width="180" height="48" font="3" normalimage="btn-large2-normal.png" hotimage="btn-large2-hover.png" pushedimage="btn-large2-down.png"></Button>
			<Control></Control>
	</HorizontalLayout>
	</VerticalLayout>

</Window>
